Subject: Re: [bug#54335] [PATCH 14/14] gnu: Add nebula.

From: Dominic Martinez <[email-masked]>
Date: Fri, 11 Mar 2022 15:53:29 -0500

Maxime Devos <[email-masked]> writes:

> I doubt that all of these are compile-time tools.  At least most 
> of
> them are probably inputs.  (The distinction is important for 
> cross-
> compilation.)

I think I'm confused on how to approach this because Go produces 
statically linked binaries. A lot of other Go packages also seem 
to use native-inputs. How does this interact with 
cross-compilation? All the inputs are used as source libraries 
here so I'm not sure how to tell if a runtime input is needed.